-- 基础信息
base_info = {
	group_id = 133102138
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 138001, monster_id = 28040101, pos = { x = 1377.225, y = 200.000, z = 738.884 }, rot = { x = 0.000, y = 116.207, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 138002, monster_id = 28040101, pos = { x = 1384.105, y = 200.000, z = 740.053 }, rot = { x = 0.000, y = 200.272, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 138003, monster_id = 28040103, pos = { x = 1380.084, y = 200.000, z = 746.577 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 138004, monster_id = 28040101, pos = { x = 1380.248, y = 200.000, z = 728.986 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 138005, monster_id = 28040101, pos = { x = 1382.255, y = 200.000, z = 752.070 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "水族", area_id = 5 },
	{ config_id = 138006, monster_id = 28010203, pos = { x = 1343.289, y = 201.120, z = 645.509 }, rot = { x = 0.000, y = 332.256, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 138007, monster_id = 28010202, pos = { x = 1456.237, y = 241.677, z = 581.142 }, rot = { x = 0.000, y = 132.981, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 138008, monster_id = 28010202, pos = { x = 1395.692, y = 208.970, z = 519.062 }, rot = { x = 0.000, y = 13.924, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 138001, 138002, 138003, 138004, 138005, 138006, 138007, 138008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
